/* common */

.container {
  padding: 15px;
}

a {
  text-decoration: none;
}

.text-center {
  text-align: center;
}

.list-style-none {
  list-style: none;
  padding: 0;
}

fieldset {
  border: 2px solid lightgrey;
  margin-bottom: 50px;
}

/* index */

body {
  background: url("../img/pattern.jpg");
  padding: 0;
  margin: 0;
}

header {
  width: 100%;
  position: fixed;
  top: 0;
  background: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

nav ul {
  display: flex;
  justify-content: start;
  list-style: none;
}

nav li {
  margin: 0 15px;
}

section {
  background: white;
  width: 70%;
  margin: 60px auto;
  padding: 20px;
}

section h1 {
  text-align: center;
  font-weight: bold;
}

#article-list div {
  border-bottom: 2px solid lightgrey;
  margin: 50px 0;
}

footer {
  background: black;
  width: 100%;
  position: fixed;
  bottom: 0;
  padding: 15px 0;
}

footer h5 {
  color: white;
  text-align: center;
  margin: 0;
}

/* contact */

.form-inline-group {
  display: flex;
  align-items: flex-end;
  margin-bottom: 15px;
}

.form-inline-group .form-label {
  width: 150px;
}
